Anti Worldownloader 0.2.4 For Spigot 1.8/9/10

Provides a detection of the WDL mod. Say no to map stealing !

  1. Upd4ting
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    « Anti WDL »

    Anti WDL is a powerful protection for your maps. With this plugin, you can do what you want to players that are using WDL to steal your buildings !

    « Config »
    Code (Text):
    punish-command: kick %p WDL is not authorized on this server !
    > You can config the command executed when a player use WDL on your server !
    > Note that %p is replaced by the player's name !

    « Permission»
    [ antiwdl.bypass ] > Player can bypass the protection

    « Installation »
    Just drag it into your plugin folder and restart your server

    « Tutorial Video »

    Credits Video: (AbsintoJ/Worldownloader)

    Credits Video: @ManuGun


    « Finally »

    There is actually 2 versions of WDL , one can't be detected at all !
    ✦ I hope that you will enjoy, don't forget to note the plugin if you liked it and check out my twitter : http://www.twitter.com/upd4ting
    ✦ If you need help you can add me on skype: Upd4ting
    ✦ Before doing bad review, just ask for help please :)

Recent Updates

  1. Compiliance Java 7
  2. Minor bug fix
  3. Minor bug fix

Recent Reviews

  1. cL3v3r
    cL3v3r
    1/5,
    Version: 0.2.4 For Spigot 1.8/9/10
    Doesn't work for version 1.12.2 I though it is gonna kick me out but it didn't so I don't recommend it.
  2. WaylunC
    WaylunC
    5/5,
    Version: 0.2.4 For Spigot 1.8/9/10
    Thie version of 1.15.2 Work :) very good and nice, must be plugin ever. Wonderful.
  3. yambriz
    yambriz
    5/5,
    Version: 0.2.4 For Spigot 1.8/9/10
    1.15.2..........................................................................
  4. coolpvpv
    coolpvpv
    5/5,
    Version: 0.2.4 For Spigot 1.8/9/10
    blocked worlddownloader so i recommend this for some servers if they have there maps constantly stolen by people
  5. Plazmi_LUL
    Plazmi_LUL
    5/5,
    Version: 0.2.4 For Spigot 1.8/9/10
  6. zach_attack
    zach_attack
    5/5,
    Version: 0.2.4 For Spigot 1.8/9/10
    Great plugin! However as expected like most plugins, this plugin doesn't work with 1.13 spigot builds. That's perfectly fine, but this is an amazing plugin that I really hope gets updated to support 1.13 :)
  7. DoctorNathan
    DoctorNathan
    3/5,
    Version: 0.2.4 For Spigot 1.8/9/10
    Is it also able to protect against Schematica stealing?
    Since this is becoming more popular these days...
    Also, I failed to find the version that was undetectable? Could you be a bit more specific as to why it's not detectable?
    (DM if you feel the need to not share it out in the open)
    1. Upd4ting
      Author's Response
      Not detectable because that's not using any plugin channel to communicate.
      Sorry but I don't do spigot plugins anymore
  8. timmyjimmy.exe
    timmyjimmy.exe
    5/5,
    Version: 0.2.4 For Spigot 1.8/9/10
    This is a plugin. This plugin does its job. Attempting to drown out the 1 star reviews. Glad this exists
  9. BourneDev
    BourneDev
    5/5,
    Version: 0.2.4 For Spigot 1.8/9/10
    These people leaving bad reviews are silly, I am just gonna rate this so that the first review people see is a legitimate 5 star.
  10. KaanDeniz
    KaanDeniz
    1/5,
    Version: 0.2.4 For Spigot 1.8/9/10
    Dumbo B19 could not block
    Dumbo B19 could not block
    Dumbo B19 could not block
    Dumbo B19 could not block
    1. Upd4ting
      Author's Response
      Like I said on the overview some version can bypass this and that's not possible to fix